.level=FINEST

handlers=java.util.logging.ConsoleHandler
#handlers=java.util.logging.FileHandler

java.util.logging.ConsoleHandler.level=FINER
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter

java.util.logging.FileHandler.level=FINER
java.util.logging.FileHandler.append=false
java.util.logging.FileHandler.pattern=kbox.%u.%g.log
java.util.logging.FileHandler.formatter=java.util.logging.SimpleFormatter

java.util.logging.SimpleFormatter.format=%1$tY-%1$tm-%1$td %1$tH:%1$tM:%1$tS %4$-7s %5$s %6$s [%2$-20s]%n
#java.util.logging.SimpleFormatter.format=%1$tY-%1$tm-%1$td %1$tH:%1$tM:%1$tS %4$-10s %5$s%6$s%n
